[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TEncoding.Clone

Clone a TEncoding instance

## Declaration

Source position: sysencodingh.inc line 60

`public function TEncoding.Clone: TEncoding; virtual;`

## Description

Clone creates a copy of a TEncoding instance. This method returns Nil in TEncoding and must be implemented in descendent classes.

## See also

TEncoding.Create